@charset "UTF-8";
/*======================================
info
/*======================================*/
@media screen and (orientation: portrait) {} /*END query*/
@media screen and (orientation: landscape) {} /*END query*/
.info main #lede .service-hours {
  margin-top: 0;
}
.info main #lede .service-hours p {
  text-align: center;
  font-size: 150%;
}
/*======================================
#flow
/*======================================*/
.info #flow {
  text-align: center;
}
/*======================================
#price
/*======================================*/
.info #price .lede p {
  text-align: center;
}
.info #price aside {
  margin-top: 1em;
}